Windows98でAUTOCAD2000LTを使用しているのですがWindowsXPにインストールしても使用できますでしょうか?もし出来ない場合はどうしたらいいか教えてください

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2003/07/07 18:20:49
  • 終了:--

回答(3件)

id:warauneko No.1

warauneko回答回数67ベストアンサー獲得回数02003/07/07 18:31:47

ポイント20pt

URLはダミーです。

私のパソコンではきちんと動いてます。

OSはXPのHome Edition Version2002

機種はFMV Deskpower CE9/120SLTです。

id:pianoman1564 No.2

pianoman1564回答回数33ベストアンサー獲得回数02003/07/07 18:33:40

ポイント20pt

http://www.yahoo.co.kr/

醤板! 坪軒焼

URLはダミーです。

もし無理な場合は、プログラム互換ウィザードというのがありますので、それで98用ソフト使えると思います。絶対ではないらしいですが、私はいままで10個くらい98用ソフトインストできました。

id:lamer2 No.3

lamer2回答回数143ベストアンサー獲得回数02003/07/07 18:46:54

ポイント20pt

LT2000をXPで使用出来るかどうか、ということでしたら、問題なく使用できます。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません